@charset "utf-8";

@media screen {
    /* Aufbau:
    .bg_transp
    .bg_fff_box
    .bg_fff
        .inhalt.heading
        .inhalt
            .row.group
                .col .colteaser img
                .col .col_inner p
      */
    
    /* col_inner: Textelemente auffüllen, damit leere Spalte 0px hoch wird */ 
    .col_inner p:first-child,
    .col_inner ul:first-child,
    .col_inner h1:first-child,
    .col_inner h2:first-child,
    .col_inner h3:first-child,
    .col_inner h4:first-child,
    .col_inner h5:first-child,
    .col_inner h6:first-child {
        padding-top: 18px;
    }
    .col_inner p:last-child,
    .col_inner h1:last-child,
    .col_inner h2:last-child,
    .col_inner h3:last-child,
    .col_inner h4:last-child,
    .col_inner h5:last-child,
    .col_inner h6:last-child,
    .col_inner ul:last-child {
        padding-bottom: 8px;
    }
    /* Heading-Box */
    .heading {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    /* OPTION "OHNE" ------------------ */
    .bg_transp .col  { background-color: #fff;}
    .bg_transp .inhalt  { }
    .bg_transp .heading {
        margin-bottom: 15px
    }
    .bg_transp .nur_bild {
        margin-bottom: 20px;
    }
    .bg_transp .col { /* reihen-abstand via col */
        margin-bottom: 20px;
    }
    /* Inner */
    .bg_transp .col_inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    
   	/*  Option "Kasten"   ------------------ */
     .bg_fff_box { /* Kasten-Abstand */
        margin-bottom: 20px;
    }
    .bg_fff_box .inhalt {
        background-color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }
    .bg_fff_box .heading {
        padding-top: 18px;
    }
    .bg_fff_box .heading + .heading {
        padding-top: 0px;
    }
    .bg_fff_box .nur_bild {
        padding: 20px;
    }
    

   	/*  OPTION "WEISS"  ------------------ */
     .bg_fff {
        background-color: #fff;
    }
    .bg_fff .inhalt  {
        padding-left: 20px;
        padding-right: 20px;
    }
    .bg_fff .heading {
        padding-top: 38px;
    }
    .bg_fff .heading + .heading {
        padding-top: 0px;
    }    
    .bg_fff .inhalt.nur_bild { /* nur bild wird "fluid" */
        width: 100%;
        max-width: 100%;
        padding: 0;
    }
    .bg_fff .nur_bild img {
        width: 100%;
    }
    /* Auffüllung rechts für breite Spalten */
    .bg_fff .col_9 .col_inner p {
        padding-right: 20px;
    }

    
   	/* *** T Y P O G R A P H Y   ------------------ */
    /* Grundelemente  ------------------ */
    strong { font-weight: bold; }
    em, .italic { font-style: italic; }    
    strong em{ font-weight: bold; font-style: normal; }
    
    /* kapitälchen */
    .kapitaelchen {
        font-family: 'Suhmo_SC';
        text-transform: lowercase;
    }
    /* Buttons */
	a.button,
    .col_inner p a.button,
    .formbutton {
		background-color: #fff;
		border: 1px solid #222;
		display: inline-block;
		font: bold 14px/20px "Brandon";
		letter-spacing: 1px;
		min-width: 130px;
		padding: 10px 15px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		transition: all 0.3s linear 0s;
	}
    .col_inner p a.button:hover,
    .col_inner p a.button_download:hover,
    .col_inner p a.button:focus,
    .col_inner p a.button:active,
    .formbutton:hover {
        background-color: #222;
        color: #fff;
	}
    

    /* BIG */
    .slidertext_titel,
    h1.big,
    h2.big{
        font-size: 3em;
        font-weight: 100;
    }
    p.big {
        max-width: none;
        font-size: 1.4444em;
        line-height: 1.4;
        font-weight: 100;
        margin: 0.25em 0 .5em 0;
    }
    .inverse_mid,
	.big.inverse {
        color: #fff;
        background-color: #222;
        padding: 5px 20px;
        margin: 0 -20px;
    }
   .bg-gray_light {
      color: #222;
      background-color: #d0cecc;
      padding: 5px 20px;
      margin: 0 -20px;
   }

    hr,
    hr.trenner,
    .col_inner hr {
        overflow: hidden;
        border: none;
        background: #222;
        height: 1px;
        margin-top: 1.4em;
    }
    .bg_transp .col_inner hr,
    .forminhalt hr {
        margin-left: -20px;
        margin-right: -20px;
    }
    
    /* Breite Spalte -> Textspalte begrenzen */
    .col_12 .reiner_text p.mag {
        max-width: 760px;
        margin-left: auto;
        margin-right: auto;
    }
    .col_9 p.mag {
        max-width: 760px /*calc(760px - 23.5%)*/;
        margin-left: 22%;
        margin-right: 0;
    }

    
   	/* kleine Schrift für kleine Spalten */
    .marginal_l { /* 16px */
		font-size: 88.88888%;
        line-height: 1.6;
    }
    .marginal { /* 15px */
		font-size: 83.33333%;
        line-height: 1.6;
    }
    .marginal_s { /* 14px */
        font-size: 77.7777%;
        line-height: 1.6;
    }
    .marginal_s h6 {
        font-size: 92.3%; /* 12px */
    }
    
    
    /* Listen-Formate  ------------------ */
    ul.auflistung {
         list-style-type: none; margin-left: 0;
    }
    ul.auflistung > li {
        margin: 0 0 .6em 0;
        padding-left: 0.5em;
        text-indent: -0.5em;
    }
    ul.auflistung > li:before { content:"\B7\A0"; }

    ul.auflistung_horiz {
        list-style-type: none;
        margin-left: 0;
    }
    ul.auflistung_horiz > li {
        display: inline-block;
        margin: 0 .25em .25em 0;
    }
    ul.auflistung_horiz > li:last-child { border-right: none; }
    ul.auflistung_horiz li a { text-decoration: none; }
	
    .col_inner ol { }
    .col_inner ol li {}
  
    /* Bilder  ------------------ */
    /* Teaser */
	#teaserbild {
		overflow: hidden;
		display: block;
        max-height: 720px;
    }
    #teaserbild img,
    .teaserbild {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    /* als css-klasse in texteditor abrufbar */
    .nur_bild img,
    .col_inner img {
        max-width: 100%;
        height: auto;
    }
    .nur_bild img {
        display: block;
    }
    .fotocredits{
        position: relative;
        float: right;        
        font-size: 12px;
		color: #aaa;
		text-shadow: 0 0 3px #222;
        margin: -25px 12px 0 0;
    }

    
    /* H O M E ------------------ */


	/* P R O G R A M M ------------------ */
	
    /* Reihen (#p_1854) */
	.rr_content {display: none;}
	.edit_border_left .inhalt.rr_content {/* webEdition-editor ansicht*/
		display: block; }
	.reihen_content { }
	
	.inhalt.rr_header { padding: 0; }
	.rr_header.current_rr_nav {	}
	
	.reihen_nav {
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
		background-color: #ccc;
		color: #000;
        cursor: pointer;
 		font-size: .5em;
        transition: all .5s linear 0s;
		padding: 20px;
	}
	.current_rr_nav .reihen_nav {
		font-size: 1.25em;
		padding-top: 20%;
	}
	.current_rr_nav .reihen_nav.musikreihe {
		padding-top: 7%;
	}
    .reihen_nav h1,
    .reihen_nav h2 {
		padding: 0px!important;
	}
	.reihen_nav .ffffont_over { color: #000; transition: all .3s linear 0s; }
	.current_rr_nav .reihen_nav .ffffont_over { color: #fff; }

    .openstage { background-image: url("../_img/nav_img/os_nav.png"); }
	.openstage:hover,
	.current_rr_nav .openstage { background-color: #ec6500; }
	
    .songslam {background-image: url("../_img/nav_img/songsl_nav.png"); }
	.songslam:hover,
	.current_rr_nav .songslam { background-color: #4364AD; }
	
	.poetryslam { background-image: url("../_img/nav_img/ps_nav.png"); }
    .poetryslam:hover,
	.current_rr_nav .poetryslam { background-color: #7EAD26; }
	
	.scienceslam {background-image: url("../_img/nav_img/sisl_nav.png"); }
 	.scienceslam:hover,
	.current_rr_nav .scienceslam { background-color: #24B8CD; }

 	.kulturcafe:hover,
	.current_rr_nav .kulturcafe { background-color: #E7314B; }
	.musikreihe { }
	
	.liedgut:hover,
	.current_rr_nav .liedgut {background-color: #8cd627; }
  
    .retrorockt:hover,
	.current_rr_nav .retrorockt{background-color: #ffc400; }
  
    .indieblendend:hover,
	.current_rr_nav .indieblendend {background-color: #9d7903; }


    /* Sponsorbild */
    p.sponsorbild { color: #888; font-size: 14px; font-style: italic; text-align: right; }
	p.sponsorbild img { margin-left: 1.6em; vertical-align: middle; max-height: 2.75em; width: auto; }
    .col_inner p.sponsorbild a { border: none; } /* Reset wegen Textlink */
	.col_inner p.sponsorbild a:hover { background-color: transparent; }

    /* ROXY ------------------ */
    
    /* ROXY ORGANIGRAMM */
    .orga_header {        
        position: absolute;
        left: 0;
        width: 100%;
        margin-top: -5.5%;
    }

	ul.orga_nav { }
    ul.orga_nav li { }
    .col_inner ul.orga_nav li a {
        display: block;
        padding: 10px;
        background-color: transparent;
        border: 0;
        cursor: pointer;
       color: #CF7CA5;
	}
    .col_inner ul.orga_nav li a:hover,
    .col_inner ul.orga_nav li a.orga_nav_active {background-color: #CF7CA5; color: #FFF;}
    
    .organigr_block {
        box-sizing: border-box;
        position: relative;
        float: left;
        margin: 0 0 40px 2%;
        width: 32%;
        min-height: 160px;
        font-size: 15px;
        line-height: 1.5;
        border: 1px solid #222;
    }
    .organigr_block:first-child { margin-left: 0;}
    .organigr_block > div {padding: 0 20px;}
    .organigr_block h6 { color: #CF7CA5; letter-spacing: 2px;}
    .organigr_block ul { list-style: none; margin: 0 0 .75em 0;}
    .organigr_block ul li { margin: 0;}

    .organigr_institut { }
    .organigr_struktur,
    .organigr_aufgaben,
    .organigr_mitmachen {
        box-sizing: border-box;
        display: none;
        border-top: 1px dashed #222;
	}
    
    /* ROXY INFOGRAFIKEN */
    table.infografik_mitarbeiter { border-collapse: collapse; font-size: 88.888%; margin: 1em 0; width: 100%; }
    table.infografik_mitarbeiter td {
        border-top: 1px solid #222;
        padding: .5em 1.5em 0 0;
        vertical-align: top;
    }
    table.infografik_mitarbeiter td:last-child { padding-right: 0; }
    .icn_arb {
        width: 11px; height: 30px;
        display: block;
        float: left;
        background: transparent url("../_img/icons/icn-arbeiter.png") center center no-repeat;
        background-size: contain;
        margin: 0 6px 10px 0;
    }
    .icn_arb:nth-child(even) { background-image: url("../_img/icons/icn-arbeiter_w.png");}
    img.infografik {margin-top: 1em;}

    
    
    /* TEAM */
	.colbild {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
	}
	.colbild img {
        display: block;
		width: 100%;
		height: auto;
	}
	.coltext {
		display: block;
		width: 100%;
        font-size: 88.88888%;
		word-wrap: break-word;
	}
    
    /* FÖRDERER */
    #p_17 .bg_transp .col {
        background-color: transparent;
    }
    .col_inner .foerderer a {
        float: left;
        margin: 2% 0 0 2%;
        display: block;
        text-decoration: none;
		border: none;
		padding: 0;
    }
    .foerderer-haupt a { width: 23.5%; }
    .foerderer-projekt a { width: 15%; }
    .foerderer-weitere a { width: 10.75%; }
    .foerderer a img { display: block; }
    .foerderer-projekt a:nth-child(4) { clear: left; margin-left: 25.5%; }
    
    .foerderer-label {
        float: left;
        width: 23.5%;
        text-align: right;
        font-size: 15px;
    }
    .foerderer-label em {
        color: #FFF;
        background-color:#74726c; /* #7FCCDF */
        position: relative;
        padding: 7px 8px 5px 8px;
    }
    .foerderer-label em:after {
        border-color: #74726c transparent;
        border-style: solid;
        border-width: 15px 15px 0 0;
        content: "";
        display: block;
        position: absolute;
        right: -15px;
        top: 6px;
        width: 0px;
    }
	
    /* JUBILÄUM */
	/* Timeline */
	div.timeline_25jahr {
		clear: both;
		position: relative;
		padding-bottom: 1.6em;
	}
	div.timeline_25jahr:before {
		position: absolute;
		left: 50%;
		top: 0;
		content: ' ';
		display: block;
		width: 4px;
		height: 100%;
		margin-left: -2px;
		background: #999;
	}
	/* Jahreszahl */
	.timeline_25jahr h6 {
		clear: both;
		position: relative;
		text-align: center;
		font-size: 1em;
	}
  .timeline_25jahr h6:first-child { padding-top: 0;}
	.timeline_25jahr h6 > span {
		background-color: #999;
		border-radius: 50%;
		color: #fff;
		display: inline-block;
		line-height: 60px;
		height: 60px;
		width: 60px;
		text-align: center;
	}
	.timeline_25jahr ul {
		margin-left: 0;
		position: relative;
		list-style: none;
	}
	.timeline_25jahr ul li {
		border-top: 1px solid #999;
		line-height: 1.2;
		margin: 0 0 0.5em;
		min-height: 30px;
		padding: 0.5em 0 0;
		position: relative;
		width: 42%;
	}
	.timeline_25jahr ul li:nth-child(odd) {
		float: right;
		padding-left: 8%;
		background-position: 5% 7px;
	}
	.timeline_25jahr ul li:nth-child(even) {
		float: left;
		margin-top: 1.6em;
		text-align: right;
		padding-right: 8%;
		background-position: 95% 7px;
	}
	.timeline_25jahr ul li:nth-of-type(2n+1) { clear: both; }
	.timeline_25jahr li strong { color: #ff6676; }
	/* Timeline-Icons */
	.tlicon { background-repeat: no-repeat; background-size: 30px auto; }
	.tlico-1 { background-image: url(../_img/icons/tlico-1.png);}
	.tlico-2 { background-image: url(../_img/icons/tlico-2.png);}
	.tlico-3 { background-image: url(../_img/icons/tlico-3.png);}
	.tlico-4 { background-image: url(../_img/icons/tlico-4.png);}
	.tlico-5 { background-image: url(../_img/icons/tlico-5.png);}
	.tlico-6 { background-image: url(../_img/icons/tlico-6.png);}
	.tlico-7 { background-image: url(../_img/icons/tlico-7.png);}
	.tlico-8 { background-image: url(../_img/icons/tlico-8.png);}
	.tlico-9 { background-image: url(../_img/icons/tlico-9.png);}
	.tlico-10 { background-image: url(../_img/icons/tlico-10.png);}
	.tlico-11 { background-image: url(../_img/icons/tlico-11.png);}

	
    /* F Ö R D E R V E R E I N  ------------------ */
	#p_2236 .akkordeon dt a span { color: #888; }
    
    
    
    /* T A N Z L A B O R  -----------*/
    /* im Kalender */
    span.TanzLabor_typo {
       display: block;
       float: right;
       width: 32px;
       height: 65px;
       background: url("../_img/icons/icn-tanzlabor.svg") center center no-repeat;
       background-size: contain;
       margin: -10px 15px 0 15px;
    }
   .detail-col .TanzLabor_typo {
      margin-top: -55px;
   }

    /* Hintergrund */
    body#p_3580, body#p_3581,
    body#p_3289, body#p_3319,
    body#p_3291, body#p_3320,
    body#p_3332, body#p_3333,
    body#p_3382, body#p_3380, body#p_3381 /* newsletterseiten */ {
        background-repeat: repeat-y;
        background-position: 16vw top;
        background-color: #f5f5f5;
    }
    /* Hintergrund performlab*/
    body#p_3290, body#p_3318 {
        background-repeat: repeat-y;
        background-position: left top;
        background-color: #f5f5f5;
    }
    
    /* Newsletter TanzLabor */
    body#p_3380 .forminhalt,
    body#p_3381 .forminhalt,
    body#p_3382 .forminhalt {
        background-repeat: repeat-y;
        background-position: 10vw top;
        background-color: #e6e6e6;
        /* border: 1px solid #111; */
    }
    body#p_3382 .tanzlablogo_s,
    body#p_3380 .tanzlablogo_s,
    body#p_3381 .tanzlablogo_s {position: relative; top: auto; left: auto; margin: 0 0 2vw 40px; }
    body#p_3382 #header, 
    body#p_3380 #header,
    body#p_3381 #header { margin-bottom: 40px;} 
    
    
    /* LOGO + HEADING */
    .tanzlablogo { /* Big Logo */
        width: 10vw;
        max-width: 140px;
        height: auto;
        margin: 0 0 2vw 3vw;
      }
    body#p_3580 #header,
    body#p_3581 #header {margin-bottom: 40px;}
    
    .tanzlablogo_s { /* small Logo */
        position: absolute;
        top: 100px;
        left: 40px;
        width: 48px;
      }
    .tanzlablogo img,
    .tanzlablogo_s img {
        width: 100%;
        height: auto;
    }
    /* SPRACHWECHSEL */
    .sprachwechsel {
        position: fixed;
        right: 20px;
        bottom: 40px;
        z-index: 2000;
    }
    .sprachwechsel a.button {
        min-width: 20px;
        box-shadow: 1px 1px 4px #222;
        padding: 14px;
    }
    .sprachwechsel a.button:hover { color: #fff; background-color: #222;}
    
    /* HEADLINE */
    .sprachwechsel+.bg_transp .row>.col.col_6 {background-color: transparent;} /* headline Container */
    
    .col_inner h2.tanzlabheading {
        text-align: right;
        font-weight: bold;
        background: #f5f5f5;
        line-height: 1;
        padding: 10px 10px 6px 10px;
        display: inline-block;
        float: right;
    }
    .col_inner h2.tanzlabheading em {
        font-style: normal;        
        font-weight: 100;
    }
    /* Social Media */
    .col_inner a.tl_sm {
        display: inline-block;
        width: 60px; height: 60px;
        margin-right: 20px;
        padding: 0;
        background-color: #fff;
        border: 1px solid #999;
    }
    .col_inner a.tl_sm:hover { background-color: #eee; }
    
    /* BIG BUTTON */
    .col_inner a.bigbutton {
        position: relative;
        display: block;
        text-decoration: none;
        padding: 60px 15px 15px 15px;
        border: none;
        background: #eee url("../_img/icons/triangdown.png") no-repeat center top;
        background-size: 40px;
        transition: all 0.3s linear 0s;
        font-size: 1.2em /*1.0675em*/;
        font-weight: 100;
        line-height: 1.4;
    }
    .col_inner a.bigbutton:hover {
        background-color: #fde1fc;
        background-position: center 15px;        
    }
    /* Störer */
    .tannzlab_stoerer {
        display: block;
        position: absolute;
        right: -5px;
        transform: rotate(-3deg);
        transition: all 0.3s linear 0s;
        color: #fff;
       background-color: #222;
		padding: 5px 10px 4px 10px;
        font: italic normal 1em/1.2 "Suhmo", Georgia, serif;
    }
    .col_inner a.bigbutton:hover>.tannzlab_stoerer {transform: rotate(-5deg); }
    
    /* Slider in content */
    body#p_3580 #slider a,
    body#p_3581 #slider a { border: none; }
    body#p_3580 .bx-wrapper,
    body#p_3581 .bx-wrapper { margin: 10px 0 48px 0; }
   
   .col .bx-wrapper .bx-pager.bx-default-pager a {background: #ccc;}
   .col .bx-wrapper .bx-pager.bx-default-pager a:hover,
   .col .bx-wrapper .bx-pager.bx-default-pager a.active,
   .col .bx-wrapper .bx-pager.bx-default-pager a:focus {background: #000;}
   
    /* S O U N D G A R T E N  -----------*/
    
        /* Kalender */
    span.SoundGarten {
        position: absolute;
		width: 80px; height: 67px;
        background: url("../_img/icons/icn-sound-garten.png") center center no-repeat;
        background-size: contain;
        margin: 0 0 0 10px;
    }
	.detailzusatz .SoundGarten {
        right: 20px;
        bottom: -10px;
        width: 158px; height: 128px;
        margin: 0;
    }

    /* Hauptseite (p_3131) */
 
    /* Slider in content */
    body#p_3131 #slider a { border: none; }
    body#p_3131 .bx-wrapper { margin: 20px 0; }
    body#p_3131 #slider .bx-pager { display: none; }
    
    /* Zoomplan */
    div.zoomplan_reset {margin: 20px 0;}
    div.zoomplan {
        width: 100%;
        padding-top: 72.28%;
        overflow: hidden;
        position: relative;
    }
    div.zoomplan img {
        position: absolute;
        top: 0;
        left: 0;
        /* SCALE */
        -webkit-transform: scale(2.5);
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        transform: scale(2.5);
        /* VERZÖGERUNG */
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    div.zoomplan img:hover {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    
    /* Sound Garten Gastro (p_3132) */
    div.gastro { margin-top:20px; }
    div.gastro h4  {
        font-size: 1.4444em;
        font-style: italic;
        padding: 0!important;
    }
    div.gastro h5  {
        font: 0.875em;
        font-weight: normal;
        padding: .3em 0!important;
    }   
    div.gastro p {
        border-top: 1px solid #9a9686;
        padding: .3em 0!important;
        margin-bottom: 0;
        clear: both;
    }
    div.gastro p em { color: #817d6b; }
    div.gastro span.gastro_preis { width: auto; position: relative; float: right; }
    div.gastro span.gastro_preis em { margin: 0 .8em;}
    
    div.gastro img,
    img.gastro {height:60px;}
    
    
    /* Sound Garten Programm  (p_3134) */
    #p_3134 .bg_transp .col {background: none;}
    .sg_progr { text-align: center; }
    
    .col_inner .sg_progr a strong,
    .col_inner .sg_progr strong {
        padding: .25em .25em .15em .25em;
        background-color: #969310;
        color: #fff;
        font-weight: bold;
        font-size: 1.7em;
        line-height: 1;
    }
    .sg_progr em {
        display: inline-block;
        margin-bottom:10px;
        padding: 3px 8px;
        background-color: #e5e477;
        font-style: normal;
        font-family: 'Suhmo_SC';
        font-size: 82.5%;
        line-height: 1;
        text-transform:lowercase;
    }

    .sg_stoerer span {
        display: inline-block;
        background-color: #e3e031;
        padding: 4px 8px 2px 8px;
        transform: rotate(-3deg);
    }
    
    /* Hover */
    .col_inner .sg_progr a {
        text-decoration: none;
        border: none;
        padding: 0;
        transition: all .3s linear 0s;
    }    
    .col_inner .sg_progr a:hover,
	.col_inner .sg_progr a:focus,
    .col_inner .sg_progr a:active {
        /*border-bottom:  none;
        background-color: #626131;*/
    }

    
    /* LINKS (Footer-Seiten)  ------------------ */
    /* Anfahrt */
    #map_canvas {
        display: block;
        height: 360px;
        width: 100%;
    }
    /* foyer-screen ------------------ */
	body#p_1891  { font-size: 175%; }
	#p_1891 #header,
	#p_1891 #footer { display: none; }
	#p_1891 .inhalt { max-width: 1800px;}

	#p_1891 .bx-wrapper { margin-top: 60px;}
	#p_1891 #slider ul, #p_1891 #slider ul li {max-height: 768px;}
	#p_1891 .slidertext_datum,
	#p_1891 .slidertext_option {font-size: 100%;}
	#p_1891 #slider .bx-controls { display: none; }
	
    
    /* Select Text  --------------------------- 
    ::selection			{ background: #B8C8CC;}
    ::-moz-selection	{ background: #B8C8CC;}
    img::selection		{ background: transparent;}
    img::-moz-selection	{ background: transparent;}
	*/
}